SET DEFINE OFF

alter table department add dept_head_1 char(10);

INSERT INTO obj_itemchange (
	OBJ_NAME ,
	FORM_NO ,
	FIELD_NAME ,
	MANDATORY 
	)
VALUES (
	'dept',
	'1',
	'dept_head_1',
	NULL);

commit;

INSERT INTO MESSAGES(
	MSG_NO,
	MSG_STR,
	MSG_DESCR,
	MSG_TYPE,
	MSG_OPT,
	MSG_TIME,
	ALARM,
	ERR_SOURCE,
	CHG_DATE,
	CHG_USER,
	CHG_TERM,
	OVERRIDE_INPUT,
	MAIL_OPTION
	) 
VALUES 
	(
	'VMDEPTHD01',
	'Invalid employee code',
	'The employee code entered in department head 1 does not exist in the employee master. First you have to define it in the master',
	'E',
	'Y',
	NULL,
	NULL,
	NULL,
	fn_sysdate(),
	'BASE',
	'BASE',
	NULL,
	NULL);

COMMIT;
